RubyGems Navigation menu

ez-sessions 0.1.0

Easy database persisted sessions for Rails

Versions:

  1. 0.1.0 - November 23, 2021 (7 KB)

Runtime Dependencies (3):

  • ez-core ~> 0.2
  • jwt ~> 2.2
  • rails >= 5.2, <= 7.0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Volodya Sveredyuk

    SHA 256 checksum:

    a770794eb7e5480ce4abc60e8fbb6dfcc8419b9e53b828945c74ef72ac2d0ce5

    Total downloads 386

    For this version 386

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: